Subject: Re: Using libgit2 code in git.git as a Google Summer of Code project?

From: Ramkumar Ramachandra <[email-masked]>
Date: Sun, 13 Mar 2011 22:41:24 +0530

Hi Vincent,

Vicent Marti writes:
> You can see the key features we are lacking in the SoC2011 ideas wiki:
> 
> https://git.wiki.kernel.org/index.php/SoC2011Ideas

I thought we should de-couple both ideas and put up the idea of
getting libgit2 merged on the wiki too: in the process, I've reworded
things a bit. Please revert these changes if you think they're
undesirable.

Thanks.

-- Ram